@charset "utf-8";
@import url("page.css");
@import url("faq.css");
/* -- ------------------- -- */
@media screen and (max-width: 863px){
  .page__title_text__smaller h1 {
    width: 70%;
  }
}
@media screen and (max-width: 768px){
  main{
    padding-bottom:50px;
  }
}
/* -- ------------------- -- */
.page__wrapper .keyvisual + h2{
  margin:5rem 0;
}
@media screen and  (max-width: 768px){
  .page__wrapper .keyvisual + h2{
    margin:3rem 0 1rem;
  }
}
#preca__usage{
  border-top:solid 1px #a8a8a8;
  padding-top: 7rem;
  margin-top: 5rem;
}
#preca__usage .row__wrapper{
  margin:7rem 0;
}
#preca__usage .row__wrapper:last-child{
  margin-bottom: 0;
}
#preca__usage .page__wrapper#preca__usage h3{
  font-size:2rem;
}
#preca__usage .flex{
  display: flex;
  column-gap: 22px;
}
#preca__usage .box{
  width: calc(50% - 11px);
  padding: 4.4rem 4.5rem;
  border:solid 1px #ccc;
}
#preca__usage .box h4{
  font-size:1.8rem;
  font-weight: 600;
  color:#000;
  margin-bottom: 2rem;
  text-align: center;
}
#preca__usage .box ul.list-orange{
  margin-left: 1.6rem;
}
#preca__usage .box ul.list-orange li{
  font-size:1.6rem;
  line-height: 2.4rem;
  padding: 0.5rem 0;
}
@media screen and  (max-width: 768px){
  #preca__usage{
    padding-top: 3rem;
    margin-top: 3rem;
  }
  .page__wrapper#preca__usage h2 {
      font-size: 2.4rem;
      margin: 2rem 0;
  }
  #preca__usage .row__wrapper{
    margin:4rem 0;
  }
  #preca__usage .box{
    width: 100%;
    margin-bottom: 2rem;
    padding: 3rem 2rem 2rem;
    border:solid 1px #ccc;
  }
  #preca__usage .box:last-child{
    margin-bottom: 0;
  }
  #preca__usage .box h4{
    font-size:1.6rem;
    font-weight: 600;
    color:#000;
    margin-bottom: 2rem;
    text-align: center;
  }
}
#preca__usage ol li{
  padding-bottom: 2rem;
  font-size:1.6rem;
  list-style-position: outside;
}
#preca__usage ol li:before{
  width: 2.5rem;
  font-size:1.3rem;
  padding: 0.5rem 0;
  display: inline-block;
  text-align: center;
  background:#F08300;
  color: #fff;
  content: '1';
  line-height: 100%;
  font-family: 'Jost', sans-serif;
  margin-right: 0.6rem;
  margin-bottom: 1rem;
}
#preca__usage ol li:nth-child(2):before{
  content: '2';
}
#preca__usage ol li:nth-child(3):before{
  content: '3';
}
#preca__usage ol li span{
font-weight: 600;
color: #F08300;
}
#preca__faq{
  border-top:solid 1px #a8a8a8;
  padding-top: 7rem;
  margin-top: 7rem;
}
@media screen and  (max-width: 768px){
  #preca__faq{
    padding-top: 3rem;
    margin-top: 3rem;
  }
}
.btn__wrapper.btn__yoshinoyapreca{
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 16px;
  padding: 2rem;
  margin: 5rem 0;
  background: #f6f6f6;
}
.btn__wrapper.btn__yoshinoyapreca.rules{
  background: #fff;
  border:solid 1px #efefef;
  padding: 5rem 2rem;
}
a.btn__secondary{
  display: flex;
  column-gap: 16px;
  align-items: center;
  margin-left: 0;
  width:auto;
  max-width: 320px;
  margin: 0;
}
a.btn__secondary.mini{
  column-gap: 6px;
  font-size:1.4rem;
  width: max-content;
  padding:0.8rem 1.2rem 1rem;
}
#preca__usage a.btn__secondary.mini{
  margin: 1rem 0;
}
a.btn__secondary span{
  top:auto;
  right:auto;
}
@media screen and  (max-width: 768px){
  .btn__wrapper.btn__yoshinoyapreca{
    display: block;
    margin: 2rem auto 0;
  }
  .btn__wrapper.btn__yoshinoyapreca.rules{
    margin-bottom: 6rem;
    padding: 3rem 2rem;
  }
  a.btn__secondary{
    width:100%;
    max-width: 100%;
    margin-left:auto;
    margin-right:auto;
    margin-bottom: 2rem;
    justify-content:space-between;
  }
  a.btn__secondary:last-child{
    margin-bottom: 0;
  }
  .btn__wrapper.btn__yoshinoyapreca.rules a.btn__secondary.mini{
    min-width: 90%;
  }
}
